2631282 - Spring Vulnerability on SAP BusinessObjects XI 3.1 and Business Intelligence 4.x | SAP Knowledge Base Article

SAP Knowledge Base Article - Preview

2631282 - Spring Vulnerability on SAP BusinessObjects XI 3.1 and Business Intelligence 4.x

Symptom

  • Which Spring framework version does SAP BusinessObjects Business Intelligence Platform (BI) use?
  • What to do for security vulnerability found with Spring framwork within BI?
  • The following Spring Data REST vulnerability have been found.

        https://spring.io/blog/2018/03/06/security-issue-in-spring-data-rest-cve-2017-8046


Read more...

Environment

  • SAP BusinessObjects Enterprise (BOE) XI 3.1
  • SAP BusinessObjects Business Intelligence Platform (BI) 4.0 / 4.1 / 4.2 / 4.x

Product

SAP BusinessObjects Business Intelligence platform 4.1

Keywords

KBA , BI-BIP-ADM , BI Servers, security & CrystalReports viewing in BI platform , Problem

About this page

This is a preview of a SAP Knowledge Base Article. Click more to access the full version on SAP ONE Support launchpad (Login required).

Search for additional results

Visit SAP Support Portal's SAP Notes and KBA Search.